<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <title>Proposed  CCA Details |  HOS Dashboard</title>
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta content="A fully featured admin theme which can be used to build CRM, CMS, etc." name="description">
        <meta content="Coderthemes" name="author">
        <!-- App favicon -->
        <link rel="shortcut icon" href="../img/GCIT_logo.png">

        <link rel="stylesheet" href="../css/style.css">

        <!-- App css -->
        <link href="../css/icons.min.css" rel="stylesheet" type="text/css">
        <link href="../css/app.min.css" rel="stylesheet" type="text/css" id="light-style">
        <link href="../css/app-dark.min.css" rel="stylesheet" type="text/css" id="dark-style">

    </head>
    <script>
		setTimeout(() => {
			const box = document.getElementById('box');
			box.style.display = 'none'
			
		}, 3000);
	  </script>

    <body class="loading" data-layout-config='{"leftSideBarTheme":"dark","layoutBoxed":false, "leftSidebarCondensed":false, "leftSidebarScrollable":false,"darkMode":false, "showRightSidebarOnStart": true}'>
        <!-- Begin page -->
        <div class="wrapper">
            <!-- ========== Left Sidebar Start ========== -->
            <div class="leftside-menu">

                <!-- LOGO -->
                <a href="./hosDashboard" class="logo text-center logo-light">
                    <span class="logo-lg">
                        <img src="../img/GCIT_logo.png" alt="" height="40">
                    </span>
                    <span class="logo-sm">
                        <img src="../img/GCIT_logo.png" alt="" height="40">
                    </span>
                </a>

                <!-- LOGO -->
                <a href="./hosDashboard" class="logo text-center logo-dark">
                    <span class="logo-lg">
                        <img src="../img/GCIT_logo.png" alt="" height="40">
                    </span>
                    <span class="logo-sm">
                        <img src="../img/GCIT_logo.png" alt="" height="40">
                    </span>
                </a>

                <div class="h-100" id="leftside-menu-container" data-simplebar="">

                    <!--- Sidemenu -->
                    <ul class="side-nav">

                        <li class="side-nav-title side-nav-item">Navigation</li>

                        <li class="side-nav-item">
                            <a data-bs-toggle="collapse" href="#sidebarDashboards" aria-expanded="false" aria-controls="sidebarDashboards" class="side-nav-link">
                                <i class="uil-table"></i>
                                <span class="badge bg-success float-end">2</span>
                                <span> Request List </span>
                            </a>

                            <div class="collapse" id="sidebarDashboards">
                              <ul class="side-nav-second-level">
                                <li>
                                  <a href="./hosDashboard">Event Proposal</a>
                                </li>

                                <li>
                                  <a href="./ccarequestList">CCA Proposal</a>
                                </li>
                              </ul>
                            </div>
                        </li>


                        <li class="side-nav-item">
                            <a href="./studentlist" class="side-nav-link">
                                <i class="uil-users-alt"></i>
                                <span> User Details </span>
                            </a>
                        </li>

                        <li class="side-nav-item">
                            <a href="./hosabout" class="side-nav-link">
                                <i class="uil-exclamation-circle"></i>
                                <span> About </span>
                            </a>
                        </li>
                        
                    </ul>
                    <!-- End Sidebar -->
                    <div class="clearfix"></div>
                </div>
                <!-- Sidebar -left -->
            </div>
            <!-- Left Sidebar End -->

            <!-- ============================================================== -->
            <!-- Start Page Content here -->
            <!-- ============================================================== -->

            <div class="content-page">
                <div class="content">
                    <!-- Topbar Start -->
                    <div class="navbar-custom">
                        <ul class="list-unstyled topbar-menu float-end mb-0">                            

                            <li class="dropdown notification-list">
                                <a class="nav-link dropdown-toggle nav-user arrow-none me-0" data-bs-toggle="dropdown" href="#" role="button" aria-haspopup="false" aria-expanded="false">
                                    <span class="account-user-avatar">
                                        <img src="userImages/<%= user.photo %>" alt="user-image" class="rounded-circle">
                                    </span>
                                    <span>
                                        <span class="account-user-name"><%= user.name%></span>
                                        <span class="account-position"><%= user.role%></span>
                                    </span>
                                </a>
                                <div class="dropdown-menu dropdown-menu-end dropdown-menu-animated topbar-dropdown-menu profile-dropdown">
                                    <!-- item-->
                                    <div class=" dropdown-header noti-title">
                                        <h6 class="text-overflow m-0">Welcome !</h6>
                                    </div>

                                    <!-- item-->
                                    <a href="./hosSetting" class="dropdown-item notify-item">
                                        <i class="mdi mdi-account-edit me-1"></i>
                                        <span>Settings</span>
                                    </a>

                                    <!-- item-->
                                    <a href="/logout" class="dropdown-item notify-item">
                                        <i class="mdi mdi-logout me-1"></i>
                                        <span>Logout</span>
                                    </a>
                                </div>
                            </li>

                        </ul>
                        <button class="button-menu-mobile open-left">
                            <i class="mdi mdi-menu"></i>
                        </button>
                        </div>
                    </div>
                    <!-- end Topbar -->

                     <!-- Start Content-->
                     <div class="container-fluid">
                        
                        <div class="row">
                            <div class="col-sm-12">
                                <div class="text-center">
                                    <h3 class="">GCIT CCA POINTS AWARDING AND GRADING</h3>
                                </div>
                                <h4 class="">Objective:</h4>

                                <p class="text-muted mt-3">
                                    In line with GCIT's overarching objective of providing a 
                                    comprehensive education to its students, the Co-Curricular Activities (CCA) Scoring & Grading System had been devised 
                                    to recognise students' accomplishments in domains beyond academia. The CCA grading system serves to mirror students'
                                     active engagement in a diverse range of co-curricular activities, both within the campus premises and beyond, thereby 
                                     fostering participation on a broad scale. 
                                </p>

                                <p class="text-muted mt-3">
                                    The oversight and management of the CCA Points Awarding and Grading System fall under the purview of the Department 
                                    of Student Services. Students will be awarded points to students based on their involvement in CCA.                                   
                                </p>

                                <p class="text-muted mt-3">
                                    The CCA points accumulated by students grow throughout their four-year academic journey at GCIT. These accumulated 
                                    points are subsequently translated into a grade, which is reflected in the students' final-year CCA statement. 
                                    For student's convenience, the CCA System allows seamless access to their individual CCA records and the corresponding
                                    points they have attained.
                                </p>

                                <p class="text-muted mt-3">
                                    In order to earn CCA points, activities must receive endorsement from the GCIT Student Service Department. 
                                    External CCAs may be eligible for points if they involve official representation or have prior approval or endorsement 
                                    from the Student Service Department. It is important to note that activities integrated within the formal course curriculum 
                                    are not eligible for CCA points.
                                </p>    
                            </div>
                        </div>


                        <div class="row">
                            <div class="col-12">
                                <h4 class="mb-4">PEARLS Point System</h4>
                                <p class="text-muted mt-3">
                                    There are six levels of involvement and the maximum points that can be accumulated for each category under the PEARLS Scoring System
                                    are as follows:
                                </p>
                            </div>
                        </div>

                        <div class="row">
                            <div class="col-md-4">
                                <div class="card border-success border" style="min-height: 400px;">
                                    <div class="card-body">
                                        <h5 class="card-title text-success">Participation</h5>
                                        <p class="card-text">
                                            Participation points are awarded to students who participate in official events (recognised by GCIT) either voluntarily 
                                            or through invitation. CCA points awarded may range from 1 to 10 points, depending on the level and length of 
                                            participation.
                                            <ul>
                                                <li>
                                                    Active member in club, group, or team (>80% attendance): 10 points
                                                </li>
                                                <li>
                                                    Overseas exchange programme: 10 points
                                                </li>
                                                <li>
                                                    Overseas short study trip: 5 points
                                                </li>
                                                <li>
                                                    Member in club, group, or team (< 80% attendance): 3 points
                                                </li>
                                                <li>
                                                    Participation in Ad-hoc events participation (per event): 2 points
                                                </li>
                                            </ul>
                                        </p>
                                    </div>
                                </div>
                            </div>

                            <div class="col-md-4">
                                <div class="card border-success border" style="min-height: 400px;">
                                    <div class="card-body">
                                        <h5 class="card-title text-success">Enrichment</h5>
                                        <p class="card-text">
                                            Enrichment points are awarded to students who acquire new skills, expand their knowledge through courses, workshops, seminars, etc.
                                            CCA points awarded may range from 1 to 5 points.
                                            <ul>
                                                <li>
                                                    Receiving recognised certification: 5 points
                                                </li>
                                                <li>
                                                    Attending GCIT workshops: 2 points
                                                </li>
                                            </ul>
                                        </p>
                                    </div>
                                </div>
                            </div>                            

                            <div class="col-md-4">
                                <div class="card border-success border" style="min-height: 400px;">
                                    <div class="card-body">
                                        <h5 class="card-title text-success">Achievements</h5>
                                        <p class="card-text">
                                            Achievement points are awarded to students who won awards in any GCIT recognised competitions. CCA points 
                                            awarded may range from 1 to 10 points, depending on the type of competition or level of recognition. 

                                            <ul>
                                                <li>
                                                    Achievements at International level (e.g. ASEAN Games, Olympics):<br>
                                                        Gold: 10 points,
                                                        Silver: 9 points,
                                                        Bronze: 8 points
                                                </li>
                                                <br>

                                                <li>
                                                    Achievements at National level: <br>
                                                    Gold: 7 points,
                                                    Silver: 6 points,
                                                    Bronze: 5 points
                                                </li>
                                                <br>

                                                <li>
                                                    Achievements at Inter-School level <br>
                                                        Gold: 4 points,
                                                        Silver: 3 points,
                                                        Bronze: 2 points
                                                </li>
                                            </ul>
                                        </p>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-md-4">
                                <div class="card border-success border" style="min-height: 300px;">
                                    <div class="card-body">
                                        <h5 class="card-title text-success">Representation</h5>
                                        <p class="card-text">
                                            Representation points are awarded to students who represents GCIT or Bhutan at any competitions or events. CCA 
                                            points awarded may range from 1 to 10 points, depending on the level of representation. 
                                            <ul>
                                                <li>
                                                    Representing Bhutan at National, Regional & International competitions: 10 points
                                                </li>
                                                <li>
                                                    Representing GCIT at approved competitions: 8 points
                                                </li>
                                                <li>
                                                    Representing GCIT or Clubs at Internal and External competitions: 5 points
                                                </li>
                                            </ul>
                                        </p>
                                    </div>
                                </div>
                            </div>

                            <div class="col-md-4">
                                <div class="card border-success border" style="min-height: 300px;">
                                    <div class="card-body">
                                        <h5 class="card-title text-success">Leadership</h5>
                                        <p class="card-text">
                                            Leadership points are awarded to students who hold leadership roles and responsibilities. CCA points awarded may 
                                            range from 1 to 10 points, depending on the level of position held. 
                                            <ul>
                                                <li>
                                                    Student Counsellors: 10 points
                                                </li>
                                                <li>
                                                    GCIT Club's President, Vice-President: 8 points
                                                </li>
                                                <li>
                                                    GCIT Club's Executive Committee: 6 points
                                                </li>
                                                <li>
                                                    Class Chairman (per semester): 2 points
                                                </li>
                                            </ul>
                                        </p>
                                    </div>
                                </div>
                            </div>

                            <div class="col-md-4">
                                <div class="card border-success border" style="min-height: 300px;">
                                    <div class="card-body">
                                        <h5 class="card-title text-success">Service</h5>
                                        <p class="card-text">
                                            Service points are awarded to students who provide acts of service to individuals or animals who are 
                                            underprivileged. CCA points awarded may range from 1 to 10 points, depending on the type of service provided. 
                                            <ul>
                                                <li>
                                                    Long-term (> 6 months) community service project: 10 points
                                                </li>
                                                <li>
                                                    Short-term (< 6 months) community service project: 5 points
                                                </li>
                                                <li>
                                                    Ad-hoc community service event: 1 point
                                                </li>
                                            </ul>
                                        </p>
                                    </div>
                                </div>
                            </div>                            
                        </div>

                        <div class="row">
                            <div class="col-12">
                                <h4 class="mb-4">Summary of CCA (PEARLS) Grading Criteria</h4>
                            </div>
                        </div>

                        <div class="row">
                            <div class="card">
                                <div class="card-body">
                                    <table class="table table-bordered table-centered mb-0">
                                        <thead>
                                            <tr>
                                                <th></th>
                                                <th>Bronze</th>
                                                <th>Silver</th>
                                                <th>Gold</th>
                                                <th>Platinum</th>
                                            </tr>
                                        </thead>

                                        <tbody>
                                            <tr>
                                                <td>Cumulative CCA Points (P+E+A+R+L+S)</td>
                                                <td>≥ 20</td>
                                                <td>≥ 35</td>
                                                <td>≥ 50</td>
                                                <td>≥ 60</td>
                                            </tr>

                                            <tr>
                                                <td>Minimum Points in Leadership and/or Achievements</td>
                                                <td>-</td>
                                                <td>≥ 6</td>
                                                <td>≥ 8</td>
                                                <td> ≥ 12</td>
                                            </tr>

                                            <tr>
                                                <td>Minimum Points in Service</td>
                                                <td>≥ 2</td>
                                                <td>≥ 2</td>
                                                <td> ≥ 4</td>
                                                <td>≥ 6</td>
                                            </tr>
                                        </tbody>
                                    </table>
                                </div>
                            </div>
                        </div>                             
                    </div>
                    <!-- container -->
                </div>
                <!-- content -->

                <!-- Footer Start -->
                <footer class="footer">
                    <div class="container-fluid">
                        <div class="row">
                            <div class="col-md-6">
                                <script>document.write(new Date().getFullYear())</script> © GCIT
                            </div>                           
                        </div>
                    </div>
                </footer>
                <!-- end Footer -->

            </div>

            <!-- ============================================================== -->
            <!-- End Page content -->
            <!-- ============================================================== -->


        </div>
        <!-- END wrapper -->       


        <!-- bundle -->
        <script src="../js/vendor.min.js"></script>
        <script src="../js/app.min.js"></script>

    </body>
</html>
